LootJS.modifiers(event => {
    event.addBlockModifier("stellaris:moon_sand")
    .removeLoot("stellaris:moon_sand")
    .randomChance(0.1)
    .addLoot(LootEntry.of("minecraft:iron_nugget"))
    .addLoot(LootEntry.of("minecraft:gold_nugget"))
})
LootJS.modifiers(event => {
    event.addBlockModifier("stellaris:moon_stone")
    .randomChance(0.1)
    .addLoot(LootEntry.of("create:zinc_nugget"))
})
LootJS.modifiers(event => {
    event.addBlockModifier("minecraft:basalt")
    .randomChance(0.1)
    .addLoot(LootEntry.of("minecraft:andesite"))
})
LootJS.modifiers(event => {
    event.addBlockModifier("mercury:mercury_stone")
    .randomChance(0.1)
    .addLoot(LootEntry.of("oritech:enderic_compound"))
})
LootJS.modifiers(event => {
    event.addBlockModifier("stellaris:moon_sand")
 .removeLoot("stellaris:moon_sand")});
 LootJS.modifiers(event => {
    event.addBlockModifier("minecraft:basalt")
 .removeLoot("minecraft:basalt")});
LootJS.modifiers(event => {
    event.addBlockModifier("stellaris:moon_stone")
 .removeLoot("stellaris:moon_stone")});